Permalink
Browse files

activesupport is a runtime dependency (not only development)

  • Loading branch information...
1 parent 1398e06 commit 85fa280da1158aec5d461dc3f52d75ad55562767 @paneq committed Oct 9, 2011
Showing with 2 additions and 1 deletion.
  1. +2 −1 capybara-js_finders.gemspec
@@ -32,13 +32,14 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.add_dependency "capybara", "~> 1.0"
+ s.add_dependency "activesupport", "~> 3.0.10"
+
s.add_development_dependency "rake", "~> 0.9.0"
s.add_development_dependency "rdoc", ">= 2.4.2"
s.add_development_dependency "sinatra", "~> 1.2.6"
s.add_development_dependency "erubis", "~> 2.6.6"
#s.add_development_dependency "bbq", "~> 0.0.3"
s.add_development_dependency "redcarpet", "~> 1.17"
s.add_development_dependency "ruby-debug19"
- s.add_development_dependency "activesupport", "~> 3.0.10"
s.add_development_dependency "i18n"
end

0 comments on commit 85fa280

Please sign in to comment.